$color-brown-light: #958B62;
$color-brown: #A26859;
$color-green-light: #91AE4F;
$color-green: #169B62;
$color-green-dark: #466964;
$color-green-blue: #00AC8C;
$color-blue: #7c9dd6;
$color-blue-dark: #484D7A;
$color-red: #ff8d7e;
$color-red-dark: #D08A77;
$color-red-light: #FFC29E;
$color-yellow: #FFEB68;
$color-yellow-dark: #FDCF41;
$color-orange: #C28812;
$color-orange-dark: #FF6F4C;
$color-purple: #7D4E5B;
$color-black: #000;
$color-white: #FFF;
$color-grey: #EAECEE;

$color-background-primary: $color-white;
$color-background-secondary: $color-blue;
$color-link-active: $color-white;
$color-link-inactive: rgba($color-link-active, 1);
$color-text: $color-black;
$color-border: $color-blue-dark;

$L: 1128px;
$M: 768px;
$S: 425px;
$XS: 375px;

$default-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
$default-radius: 5px;
$default-delay: .3s;
$background-image-default: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
